<div style="background:#F2F2F2; padding:10px;">
  <div style="background:#FFF; padding:10px;">
    <div style="text-align:center;">
      <h2 style="color:#C9635D;">Lotte Cinema</h2>
    </div>

    <hr />

    <h3>Hi <%= @booking.name %>! Let the countdown 'til showtime begin...</h3>
    <p>
      Remember, tickets are will call, but you want to skip the line just print this receipt out and give it to the ticket taker.
    </p>

    <div style="background:#FFFFEB; padding:10px;">
      <h4>Your booking information:</h4>
      <p>
        <% if (@booking.tickets).to_i > 1 %>
          <%= @booking.tickets %> tickets for
        <% else %>
          <%= @booking.tickets %> ticket for
        <% end %>
        <em><%= @booking.movie.title %></em>
      </p>
      <div>
        <p>
          <span style="width:80%;">
            Theater number <%= @booking.theater.number %> at
            <strong><%= format_showtime(@booking.showtime) %></strong>
          </span>
          <span style="width:20%; text-align:right;">
            <%= number_to_currency(ticket_price(@booking.showtime)) %> each
          </span>
        </p>
      </div>

      <hr />

      <div style="text-align:right;">
        <p>Subtotal: <%= number_to_currency(booking_subtotal(@booking.showtime, @booking.tickets)) %></p>
        <p>Tax: <%= number_to_currency(booking_tax(@booking.showtime, @booking.tickets)) %></p>
        <p><strong>Total: <%= number_to_currency(booking_total(@booking.showtime, @booking.tickets)) %></strong></p>
      </div>
    </div>

    <p>Thank you for your purchase and enjoy the show!</p>
    <p>- Lotte Cinema</p>
  </div>
</div>
